
      program opwk
c
      data idflash/90/, luflash/20/
c
      call opngks
      call gopwk(idflash,luflash,3)
c
      call slgeti('LOG',lutitle)
      write(6,"('lutitle=',i3)") lutitle
      call ftitle(1)
c
      call gclwk(idflash)
      call clsgks
      stop
      end
c
